<?php get_header(); ?>

<div class="post">
  <p>Результаты поиска.</p>
  <br/>
  <ul class="archive">
    <?php if (have_posts()) : ?>
    <?php while (have_posts()) : the_post(); ?>
    <li id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>">
      <?php the_title(); ?>
      </a>
      <?php if ( function_exists('the_excerpt_reloaded')) :?>
      <?php the_excerpt_reloaded(15, '', 'excerpt', FALSE, '[more]', FALSE, 1, TRUE); ?>
      <?php else: ?>
      <?php the_excerpt(); ?>
      <?php endif; ?>
      <p class="postmetadata">Опубликовано
        <?php the_time('d M Y') ?>
        to
        <?php the_category(', ') ?>
        &nbsp;
        <?php comments_popup_link('Ваш отзыв', '1 отзыв', '% Comments'); ?>
        &nbsp;&nbsp;
        <?php edit_post_link('Править', '', ''); ?>
      </p>
    </li>
    <?php endwhile; ?>
  </ul>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&laquo; Предыдущая страница') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Следующая страница &raquo;') ?>
    </div>
  </div>
  <!-- end navigation -->
  <?php else : ?>
  <li>К сожалению, по вашему запросу ничего не найдено. </li>
  </ul>
  <ul class="archive">
    <li>Попробуете по другому запросу?</li>
    <li>
      <ul>
        <?php include (TEMPLATEPATH . '/searchform.php'); ?>
      </ul>
      <br/>
    </li>
  </ul>
  <?php endif; ?>
</div>
<!-- end post -->
<?php include (TEMPLATEPATH . '/sidebar.php'); ?>
<?php get_footer(); ?>
